# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun May  1 03:08:21 UTC 2016
pkgname = haskell-http-date
pkgver = 0.0.6.1-6
pkgdesc = HTTP Date parser/formatter
url = http://hackage.haskell.org/package/http-date
builddate = 1462072101
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 875520
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
depend = haskell-attoparsec
